@font-face {
  font-family: "Intro";
  src: url("./fonts/Intro.eot");
  src: url("./fonts/Intro.eot?#iefix") format("embedded-opentype"),
  url("./fonts/Intro.woff") format("woff"),
  url("./fonts/Intro.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.error_form {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -16px;
}

.form_pop .form_input {
    position: relative;
}

.error_form.error_dateend,.error_form.error_datestart {
    bottom: -32px;
}

.form_pop .date_arenda .left_date {
    float: left;
}

.right_date {
    float: right;
}

.tabs_place .obj_list {
    display: none;
}

.tabs_place .obj_list.active {
    display: block;
}

.list_place {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-flow: row wrap;
    flow: row wrap;
    margin-top: 26px;
    margin-left: -30px;
}

.block_load_place {
    position: relative;
}

.block_load_place:before {
    content: "";    
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    opacity: 0.75;
    z-index: -1;
    display: none;
}

.block_load_place.active:before {
    display: block;
    z-index: 1;
}
.check_block label, .check_block input {
    cursor: pointer;
}

.check_block input {
    margin-right: 5px;
    position: relative;
    top: 2px;
}

ul.pagination li {
    margin: 10px 16px;
}

.slider_home .item {
    position: relative;
}

.title_slider {
    position: absolute;
    color: #fff;
    font-size: 6.8rem;
    text-transform: uppercase;
    left: 100px;
    top: 0;
    bottom: 0;
    width: 700px;
    font-family: "Intro";
}

@media (max-width: 991px) {
    .title_slider {
        font-size: 4.8rem;
        width: 50%;
    }
}

@media (max-width: 767px) {
    .title_slider {
        font-size: 1.8rem;
        width: 80%;
        left: 30px;
    }
}

.form_request .block_request {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 160px;
    width: 320px;
    font-size: 16px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 5px solid #c1384b;
    background: #fff;
    padding: 0 15px;
    z-index: 999;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.block_pop_row h2.title {
    margin: 57px 0 30px 0;
}

.block_response {
    font-weight: bold;
}

.block_close {
    width: 42px;
    height: 41px;
    right: -60px;
    top: -30px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.close {
    z-index: 1;
    width: 42px;
    height: 41px;
    margin: auto;
    background-image: url('./mup/images/close.png');
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    transform: rotate(0deg);
}

.close:hover {
    transform: rotate(180deg);
}

@media (max-width: 991px) {
    .block_close {
        background-color: #c1384b;
        right: 0;
        top: 0;
        width: 55px;
        height: 55px;
    }
}

.date_page {
    color: #c1384b;
}

.img_gal {
    display: block;
    position: relative;
    margin: 15px 0;
}

.img_ban {
    overflow: hidden;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.img_ban img {
    transition: transform 5s;
}

.img_gal:hover .img_ban img {
    transform: scale(1.19);
}

.img_gal:before {
    content: "";
    background-color: #c1384b;
    opacity: 0;
    z-index: 1;
    transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
}

.img_gal:hover:before {
    opacity: .2;
}

.close_request {
    background-color: #c1384b;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
    border-radius: 25px;
    border: 2px solid #c1384b;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    padding: 7px 0;
    width: 150px;
    font-weight: 700;
    cursor: pointer;
    margin: 15px auto 0 auto;
}

.close_request:hover {
    background-color: #fff;
    color: #c1384b;
}

.form_page .error_form {
    left: 15px;
    bottom: 8px;
}

.form-item {
    width: 304px;
    margin: 15px auto;
}

.form-item-place {
    width: 304px;
    margin: 15px auto;
}

.bn_brand {
    float: left;
    margin-right: 30px;
    margin-bottom: 15px;
    display: block;
}

.logo_top {
    left: 0;
}

@media (min-width: 768px) {
    .button_form {
        margin: 25px 0 0 auto;
    }
    .form-item {
        margin: 15px 0;
    }
}

@media (max-width: 767px) {
    .bn_brand {
        float: none;
        text-align: center;
        margin: 0 auto 15px auto;
    }
}